
# TxValidator::checkAdapter 

### Usage

> void TxValidator::checkAdapter(Tx $tx)

### Description

> Check adapter

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
tx | Yes | Tx |

### Return
> void 
### See Also

* [checkAccountId()](checkaccountid)
* [checkAmount()](checkamount)
* [checkCurrency()](checkcurrency)
* [validate()](validate)


